ISCS#FEP - Feature #1307

webl SVG 000000
03/25/2021 10:38 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/25/2021

100%
0.00 hour
0.00 hour

Description

1.000000000000000
2.00svm00000000000

History

#1 - 03/25/2021 10:40 AM - zhixue wei

- Status changed from New to In Progress

#2 - 03/26/2021 07:18 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025
